<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'studentquiz', language 'sr_lt', version '3.0'.
 *
 * @package     studentquiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anonymous_checkbox_label'] = 'Sakrivanje identiteta polaznika';
$string['anonymrankhelp'] = 'Sakrivanje identiteta';
$string['anonymrankhelp_help'] = 'Sakrijte imena polaznika u koloni \'Kreirao/la\' (u pregledu pitanja), kao i na rang listi.';
$string['approve'] = 'Ne/Odobri';
$string['approved'] = '✓';
$string['approved_column_name'] = 'Odobreno';
$string['approveselectedscheck'] = 'Da li ste sigurni da želite da ne/odobrite sledeća pitanja?<br /><br />{$a}';
$string['comment_column_name'] = 'Komentari';
$string['config_add_q_quantifier'] = 'Poeni dobijeni za kreiranje novog pitanja.';
$string['config_correct_answered_q_quantifier'] = 'Poeni dobijeni za tačan odgovor na postavljeno pitanje.';
$string['config_incorrect_answered_q_quantifier'] = 'Poeni dobijeni za pogrešan odgovor na postavljeno pitanje.';
$string['config_vote_quantifier'] = 'Na primer, ako je množilac 3, a pitanje je prosečno ocenjeno sa 4.3 zvezdice, autor pitanja će dobiti 13 poena (= ROUND(3 * 4.3; 1)).';
$string['createnewquestion'] = 'Kreiraj novo pitanje';
$string['createnewquestionfirst'] = 'Kreiraj prvo pitanje';
$string['createnewquizfromfilter'] = 'Pokreni filtrirana pitanja';
$string['creator_anonym_firstname'] = 'anoniman';
$string['creator_anonym_lastname'] = 'anoniman';
$string['difficulty_level_column_name'] = 'Težina';
$string['emailapprovedbody'] = 'Poštovani/a, {$a->studentname},
 
Obaveštavamo vas da je predavač {$a->teachername} odobrio vaše pitanje \'{$a->questionname}\' na kursu \'{$a->coursename}\'.
 
Ovo pitanje možete pogledati na: {$a->questionurl}.';
$string['emailapprovedsmall'] = 'Predavač {$a->teachername} je odobrio vaše pitanje \'{$a->questionname}\'.';
$string['emailapprovedsubject'] = 'Odobreno pitanje: {$a->questionname}';
$string['emailchangebody'] = 'Poštovani/a, {$a->studentname},
 
Obaveštavamo vas da je predavač {$a->teachername} u \'{$->questiontime}\' izmenio vaše pitanje \'{$a->questionname}\' na kursu \'{$a->coursename}\' u okviru testa \'{$a->modulename}\'.
 
Ovo pitanje možete pogledati na: {$a->questionurl}.';
$string['emailchangesmall'] = 'Predavač {$a->teachername} je izmenio vaše pitanje \'{$a->questionname}\'.';
$string['emailchangesubject'] = 'Izmena pitanja: {$a->questionname}';
$string['emailunapprovedbody'] = 'Poštovani/a, {$a->studentname},
 
Obaveštavamo vas da predavač {$a->teachername} nije odobrio vaše pitanje \'{$a->questionname}\' na kursu \'{$a->coursename}\'.
 
Ovo pitanje možete pogledati na: {$a->questionurl}.';
$string['emailunapprovedsmall'] = 'Predavač {$a->teachername} nije odobrio vaše pitanje \'{$a->questionname}\'.';
$string['emailunapprovedsubject'] = 'Neodobreno pitanje: {$a->questionname}';
$string['filter'] = 'Filter';
$string['filter_ishigher'] = 'je veće';
$string['filter_islower'] = 'je manje';
$string['filter_label_approved'] = 'Odobrena pitanja';
$string['filter_label_comment'] = 'Komentari';
$string['filter_label_createdate'] = 'Kreiranje';
$string['filter_label_difficulty_level'] = 'Težina';
$string['filter_label_firstname'] = 'Ime';
$string['filter_label_practice'] = 'Pokušaji';
$string['filter_label_question'] = 'Naslov pitanja';
$string['filter_label_questiontext'] = 'Sadržaj pitanja';
$string['filter_label_search'] = 'Pretraži';
$string['filter_label_show_mine'] = 'Moja pitanja';
$string['filter_label_surname'] = 'Prezime';
$string['filter_label_tags'] = 'Oznaka';
$string['filter_label_votes'] = 'Ocena';
$string['messageprovider:approved'] = 'Obaveštenje o odobrenom pitanju';
$string['messageprovider:change'] = 'Obaveštenje o promeni pitanja';
$string['messageprovider:unapproved'] = 'Obaveštenje o neodobrenom pitanju';
$string['modulename'] = 'StudenTest';
$string['modulename_help'] = 'Aktivnost "StudenTest" omogućava da polaznici sami kreiraju pitanja i dodaju ih u banku pitanja. Polaznici, takođe, mogu da filtriraju pitanja prema različitim kriterijumima, kao i da filtrirana pitanja koriste za vežbanje. Predavači mogu da sakriju identitet polaznika koji su kreirali pitanja.<br><br> U okviru ove aktivnosti polaznici mogu da osvoje poene kako za kreiranje novih pitanja, tako i za rešavanje testova sa pitanjima koji kreirali svi polaznici. Poeni se prikazuju na rang listi.<br><br>Za više informacija pročitajte <a href="https://github.com/frankkoch/moodle-mod_studentquiz/blob/master/manuals/User-Manual.pdf">Uputstvo za korišćenje</a>.';
$string['modulenameplural'] = 'StudenTestovi';
$string['nav_export'] = 'Izvoz';
$string['nav_import'] = 'Uvoz';
$string['nav_question_and_quiz'] = 'Test i pitanja';
$string['nav_questionbank'] = 'Banka pitanja';
$string['nav_report'] = 'Izveštaj';
$string['nav_report_quiz'] = 'Test';
$string['nav_report_rank'] = 'Rang';
$string['no_comment'] = 'nema komentara';
$string['no_difficulty_level'] = 'nema težine';
$string['no_practice'] = 'nema pokušaja';
$string['no_tags'] = 'nema oznaka';
$string['no_votes'] = 'nema ocena';
$string['not_approved'] = '✗';
$string['pluginadministration'] = 'Administracija StudenTesta';
$string['pluginname'] = 'StudenTest';
$string['practice_column_name'] = 'Pokušaji';
$string['questionsinuse'] = '(* Pitanja označena zvezdicom već se koriste u nekim testovima.)';
$string['quiz_advanced_settings_header'] = 'Napredna podešavanja';
$string['quizpracticebehaviour'] = 'Ocena i komentar';
$string['quizpracticebehaviourhelp'] = 'Ocena i komentari pitanja';
$string['quizpracticebehaviourhelp_help'] = 'Ocena i komentari pitanja';
$string['rankingsettingsheader'] = 'Podešavanja rangiranja';
$string['reportquiz_admin_quizzes_table_column_qbehaviour'] = 'Ponašanje testa';
$string['reportquiz_admin_quizzes_table_column_quizname'] = 'Naziv testa';
$string['reportquiz_admin_quizzes_table_column_timecreated'] = 'Kreirano';
$string['reportquiz_admin_quizzes_table_link_to_quiz'] = 'Link ka testu';
$string['reportquiz_admin_quizzes_title'] = 'Kreirani testovi';
$string['reportquiz_admin_title'] = 'Statistika korisnika';
$string['reportquiz_admin_total_title'] = 'Sveukupna ocena';
$string['reportquiz_dashboard_title'] = 'Statistika';
$string['reportquiz_stats_attempt'] = 'Broj vaših pokušaja rešavanja testa';
$string['reportquiz_stats_avg_rating'] = 'Vaša prosečna ocena';
$string['reportquiz_stats_nr_of_approved_questions'] = 'Broj odobrenih pitanja';
$string['reportquiz_stats_nr_of_own_questions'] = 'Broj pitanja koje ste kreirali';
$string['reportquiz_stats_nr_of_questions'] = 'Broj pitanja u ovom testu';
$string['reportquiz_stats_own_grade_of_max'] = 'Vaša ukupna ocena';
$string['reportquiz_stats_questions_answered'] = 'Ukupno vaših odgovora';
$string['reportquiz_stats_questions_right'] = 'Ukupno tačnih odgovora';
$string['reportquiz_stats_right_answered_questions'] = 'Odgovorili ste tačno';
$string['reportquiz_stats_title'] = 'Statistika';
$string['reportquiz_summary_title'] = 'Vaši pokušaji rešavanja testova';
$string['reportquiz_total_attempt'] = 'Broj pokušaja korisnika da reši test';
$string['reportquiz_total_obtained_marks'] = 'Ukupna ocena';
$string['reportquiz_total_questions_answered'] = 'Ukupno odgovora';
$string['reportquiz_total_questions_right'] = 'Ukupno tačnih odgovora';
$string['reportquiz_total_questions_wrong'] = 'Pogrešni odgovori';
$string['reportquiz_total_title'] = 'Statistika pokušaja';
$string['reportquiz_total_users'] = 'Broj učesnika';
$string['reportrank_table_column_fullname'] = 'Prezime';
$string['reportrank_table_column_points'] = 'Poeni';
$string['reportrank_table_column_rank'] = 'Rang';
$string['reportrank_table_title'] = '- Rangiranje';
$string['reportrank_title'] = 'Rangiranje korisnika';
$string['settings_add_q_quantifier'] = 'Poeni za svako postavljeno pitanje';
$string['settings_correct_answered_q_quantifier'] = 'Poeni za svaki tačan odgovor';
$string['settings_incorrect_answered_q_quantifier'] = 'Poeni za svaki pogrešan odgovor';
$string['settings_vote_quantifier'] = 'Množilac za prosečan broj zvezdica dobijen za pitanje';
$string['start_quiz_button'] = 'Započni test';
$string['studentquiz'] = 'studentest';
$string['studentquiz:addinstance'] = 'Dodaj novu instancu';
$string['studentquiz:approved'] = 'Obaveštenje o odobrenom pitanju';
$string['studentquiz:change'] = 'Obaveštenje o promeni pitanja';
$string['studentquiz:emailnotifyapproved'] = 'Obaveštenje o odobrenom pitanju';
$string['studentquiz:emailnotifychange'] = 'Obaveštenje o promeni pitanja';
$string['studentquiz:emailnotifyunapproved'] = 'Obaveštenje o neodobrenom pitanju';
$string['studentquiz:submit'] = 'Pošalji u StudenTest';
$string['studentquiz:unapproved'] = 'Obaveštenje o neodobrenom pitanju';
$string['studentquiz:view'] = 'Prikaz StudenTesta';
$string['studentquizfieldset'] = 'Prilagođeni primer skupa polja';
$string['studentquizname'] = 'Naziv StudenTesta';
$string['studentquizname_help'] = 'Naziv StudenTesta';
$string['tag_column_name'] = 'Oznake';
$string['viewlib_please_contact_the_admin'] = 'Molimo kontaktirajte administratora.';
$string['viewlib_please_select_question'] = 'Izaberite pitanje.';
$string['vote_column_name'] = 'Ocene';
$string['vote_points'] = 'Poeni';
